# --- TRUECONF ---
TC_SERVER=tcs.sibcem.ru


# --- УВЕДОМЛЕНИЯ (через запятую) ---
ALERTS_DISABLED_USERS=ds.krivochenko@sibcem.ru
ALERTS_ALL_TICKETS=ds.krivochenko@sibcem.ru



PW_ID_TC=bot_tcs
PW_ID_SD=sdesktoken
PW_ID_AD=AD
PW_ID_SQL=boss_base
